@charset "utf-8";

@keyframes pageload {
    from {opacity: 0.5;}
    to   {opacity: 1;}
}

body, body.body_2 {
	margin:0px;
	background-color: #005a8d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	font-size: 90%;
	line-height: 125%;
	animation: pageload 0.5s;
}

body.chat {
	background-image: none;
	background-color: #ffffdd;
	padding-left: 0;
}

#inhalt_2, #suche_2 {
	max-width: 1600px;
	margin: 0px auto;
}

.layout_1 {
	clear:both;
}

.layout_2_links {
	margin-right: 300px;
	/* border:1px solid #005a8d; */
}

.layout_2_rechts {
	float: right;
	width: 300px;
	margin: 0;
	/* border:1px solid #005a8d; */
}

.layout_2_rechts .eintrag_2 {
	text-align: center;
}

.eintrag_2, .navdiv_2 {
	margin: 20px;
	background-color:#fff;
	padding: 10px 30px;
	overflow:auto;
}

.eintrag_2 h2, .eintrag_2 h1 {
	font-family: 'h2', Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	line-height: 140%;
	text-align: center;
	background-color: #fff;
	margin: -10px -30px 10px -30px;
	border-bottom: 2px solid #ddd;
	color: #555;
	padding:15px;
}

.eintrag_2 h2 a {
	text-decoration:none;
	font-weight:bold;
	color: #666;
}

.eintrag_2 h3, .layout_2_rechts .eintrag_2 h2 {
	font-family: 'h2', Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 120%;
	text-align: center;
	background-color: #fff;
	margin: -10px -30px 15px -30px;
	border-bottom: 2px solid #ddd;
	color: #555;
	padding:10px;
}

.eintrag_2 img, .navdiv_2 img {
	border-style: none;
}

.eintrag_2 img.head {
	float: left;
	margin: 0px 20px 10px 0px;
	border: 1px solid #ccc;
}

.eintrag_2 img.head_2 {
	border: 1px solid #ccc;
}

.eintrag_2 fieldset {
	clear:left;
	width: 95%;
}

.eintrag_2 textarea, .eintrag_2 input, .eintrag_2 select {
	padding: 10px;
	font-size: 1.2em;
	margin: 3px;
	border: 2px solid #ddd;
}

@media (max-width:999px) {
	.eintrag_2 textarea, .eintrag_2 input, .eintrag_2 select {
		padding: 5px;
		font-size: 1em;
	}
}

.eintrag_2 input, .eintrag_2 select {
	color: #444;
}

.eintrag_2 textarea {
	color: #444;
}

.eintrag_2 input[type="submit"]:hover, textarea:hover, .eintrag_2 input:not([type="submit"]):not([type="reset"]):not([type="button"]):hover, .eintrag_2 select:hover {
	background-color: #eee;
	color: #444;
	border: 2px solid #999;
}

.eintrag_2 input[type="button"]:hover {
	background-color: #eee;
	color: #444;
	border: 2px solid #999;
}

.eintrag_2 input[type="submit"]:disabled {
	background-color: #eee;
	color: #bbb;
}

.eintrag_2 ul {
	padding-left: 10px;
}

.paginierung a, .paginierung a:active, .paginierung a:visited {
	padding: 5px;
	font-size: 0.7em;
	color: #444;
	margin: 3px;
	text-decoration: none;
	line-height: 3em;
	white-space:nowrap;
	transition: border 0.2s linear;
	border: 2px solid #fff;
}

.paginierung a:hover {
	border: 2px solid #ddd;
}

.paginierung a.active {
	background-color: #eee;
	border: 2px solid #ddd;
}

.buttonlink, .buttonlink:active, .buttonlink:visited {
	padding: 5px;
	color: #444;
	margin: 3px;
	border: 2px solid #ddd;
	text-decoration: none;
	line-height: 3em;
	white-space:nowrap;
	transition: border 0.2s linear;
	background-color: #eee;
}

.buttonlink:hover {
	border: 2px solid #555;
}

.minilabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #fff;
	padding: 0 5px 0 5px;
	border-radius: 1px;
	text-decoration: none;
}

.hinweis_2 {
	padding: 10px;
	border: 5px solid #c40000;
	background-color: #ffffaf;
	color: #c40000;
	text-align: center;
}

.extrabox {
	background-color: #d9ebff;
}

.listing_2 {
	border-bottom: 2px dotted #ddd;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	transition: border 0.2s linear;
}

.listing_2 p, p.listing_2 {
	padding: 5px;
	overflow: auto;
}

.listing_2:hover {
	border: 2px solid #ddd;
	background-color: #eee;
}

.footer {
	clear:both;
}

.leftboard_2 {
	float:left;
	background-color: #acc;
	padding: 5px;
	margin: -10px 10px 0px -30px;
	width: 150px;
	text-align:center;
}

.rightboard_2 {
	margin-left: 180px;
}

@media (max-width:639px) {
	.leftboard_2 {
		float:none;
		margin: auto;
		width:97%;
	}
	.rightboard_2 {
		margin:auto;
	}
}

@media (min-width:640px) and (max-width:999px) {
	.leftboard_2 {
		margin: -10px 10px 0px -10px;
	}
}

.emb_video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.emb_video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.magazin .vollbild, .galerie {
	text-align: center;
}

.forum .vollbild .profil {
	display: inline;
}

.forum_entry_menu {
	text-align:right;
}

div.forum {
	margin-top: 30px;
}

.vollbild img, .galerie img {
	max-width: 100%;
	height: auto;
}

.img_galerie {
	float:left;
	position:relative;
	margin:5px;
}

.bildtitel {
	position:relative;
}

.img_galerie img {
	height: 250px;
	width: auto;
}

.img_galerie p, .bildtitel p {
	visibility:hidden;
	position:absolute;
	top:-15px;
	left:0px;
	z-index:99;
	padding:15px;
	background:rgba(0,0,0,0);
	color:rgba(255,255,255,0);
	transition: background .25s ease-in-out;
	transition: color .25s ease-in-out;
}

.img_galerie p a, .bildtitel p a {
	color:rgba(255,255,255,0);
	transition: color .25s ease-in-out;
}

.img_galerie:hover p, .bildtitel:hover p {
	visibility:visible;
	background:rgba(0,0,0,0.6);
	color:rgba(255,255,255,1);
}

.img_galerie:hover p a, .bildtitel:hover p a {
	color:rgba(255,255,255,1);
}

div.wiwbox {
	float:left;
	border: 2px solid #ddd;
	height: 100px;
	width: 400px;
	margin: 0 20px 20px 0;
	transition: border 0.2s linear;
}

div.wiwbox:hover {
	border: 2px solid #555;
}

.wiwbox img {
	max-height: 80px;
	max-width: 80px;
	float: left;
	margin: 5px 15px 5px 5px;
	border: 1px solid #ccc;
}

a {
	font-weight:normal;
	text-decoration:underline;
}

a:hover {
	text-decoration: none;
}

a.flame:hover {
	color: #c40000;
	text-decoration: none;
	text-shadow:
    0 0 2px #ffffaf,
    1px -1px 3px #ffee00,
    -2px -2px 4px #ffdd00,
    2px -4px 5px #ffcc00,
    -2px -6px 6px #ffbb00,
    0 -8px 7px #ffaa00,
    1px -9px 8px #ff9900;
}

code {
	font-family: "Courier New", Courier, monospace;
	border: 1px solid #00004c;
	background-color: #d4d4d4;
	color: #2e2e2e;
	padding: 10px;
}

dl {
	text-align: left;
}

dt {
	margin-top: 10px;
}

em {
	font-style: normal;
	font-weight: bold;
	color: #c40000;
}

fieldset {
	border: none;
	width: 101%;
	padding: 0px;
	margin: 0px;
}

hr {
	color: #fff;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
}

div.memico {
	float: left;
	height: 80px;
	width: 80px;
}

img.memico {
	max-height: 70px;
	max-width: 70px;
	float: left;
	margin: 0px 10px 10px 0px;
	border: 1px solid #ccc;
}

@media (max-width:999px) {
	div.memico {
		height: 70px;
		width: 70px;
	}
	img.memico {
		max-height: 60px;
		max-width: 60px;
		margin: 0px 10px 10px 0px;
	}
}

img.memico_2 {
	max-height: 150px;
	max-width: 120px;
	border: 2px solid #555;
	transition: border 0.2s linear;
}

img.memico_2:hover {
	border: 2px solid #ddd;
}

ul {
	list-style: none;
	text-align: left;
}

ul.thread_2_out {
	width: 90%;
}

li {
	margin-bottom: 3px;
}

li.thread_2  {
	margin-left: 15px;
	line-height: 140%;
	width: 100%;
}

li.thread_2 a {
	font-weight: normal;
}

table {
	margin: 0 10px 10px 10px;
}

tr {
	margin: 1px;
	background-color: #d8e4f8;
}

tr:hover {
	background-color: #ffffaf;
}

textarea {
	overflow: auto;
	width: 95%;
}

.cite {
	border: 1px solid #00004c;
	background-color: #eee;
	color: #222;
	padding:10px;
	margin:10px;
}

.pos {
	font-weight:bold;
	color:#00CC00;
}

.neg {
	font-weight:bold;
	color:#CC0000;
}

.fett {
	font-weight:bold;
}

.kursiv {
	font-style:italic;
}

.durchgestrichen {
	text-decoration:line-through;
}

.unterstrichen {
	text-decoration:underline;
}

.ueberstrichen {
	text-decoration:overline;
}

.blink {
	text-decoration:blink;
}

.small-caps {
	font-variant:small-caps;
}

.klein {
	/* font-size: smaller !important; */
	font-size: 0.8em;
}

.gross {
	/* font-size: larger !important; */
	font-size: 1.2em;
}

.zentriert {
	text-align: center;
}

.tab {
	margin-left: 20px;
}

.grau {
	color: #777;
}

.rot {
	color: #990000;
}

.gruen {
	color: #009900;
}

.blau {
	color: #000099;
}

.unsichtbar {
	display:none;
	visibility:hidden;
}

.floatrechts {
	float: right;
	text-align: right;
}

@media (max-width:640px) {
	.eintrag_2, .navdiv_2 {
		padding: 10px;
		margin:10px;
		font-size:1em;
	}

	.eintrag_2 h1, .eintrag_2 h2 {
		font-size: 1.2em;
		padding:5px;
		margin:-5px -5px 5px -5px;
	}

	.eintrag_2 h3, .layout_2_rechts .eintrag_2 h2 {
		font-size: 1em;
		padding:5px;
		margin:-5px -5px 5px -5px;
	}
	.layout_2_links {
		margin-right: 0;
	}

	.layout_2_rechts {
		width: 190px;
		margin-left:-10px;
		font-size:1em;
		display:none;
	}
	.entrymeta {
		display:none;
	}
	.lowcss {
		display:none;
	}
}

@media (min-width:640px) and (max-width:999px) {
	.eintrag_2, .navdiv_2 {
		padding: 10px;
		margin:10px;
		font-size:1em;
	}

	.eintrag_2 h1, .eintrag_2 h2 {
		font-size: 1.4em;
		padding:10px;
		margin:-10px -10px 10px -10px;
	}

	.eintrag_2 h3, .layout_2_rechts .eintrag_2 h2 {
		font-size: 1.1em;
		padding:10px;
		margin:-10px -10px 10px -10px;
	}
	.layout_2_links {
		margin-right: 180px;
	}

	.layout_2_rechts {
		width: 190px;
		margin-left:-10px;
		font-size:0.9em;
	}
	.entrymeta {
		font-size:0.8em;
	}
}

.steinbruch {
	position: fixed;
	top: 90%;
	left: 70%;
	font-size: 5em;
	font-weight:bold;
	transition: transform 0.5s;
	transition-timing-function: ease-in-out;
}

.steinbruch:hover {
	transform: rotate(20deg)scale(4,4);
}